:root {
  --main-green: #00aa4f;
  --accent-green: #084;
  --light-green: #aadb1e;
  --main-red: #da1a32;
}

section.extra-padding {
  padding-bottom: 4rem;
  padding-top: 4rem;
}

img.shadow {
  border-radius: 0.146em;
  box-shadow: 0 0 1.618em rgba(55, 21, 8, .21), 0 0.09em 0.146em rgba(55, 21, 8, .13), 0.09em 0.146em 0.236em rgba(55, 21, 8, .08), 0.146em 0.236em 0.382em rgba(55, 21, 8, .05), 0.236em 0.382em 0.618em rgba(55, 21, 8, .03);
}

hgroup {
  padding-bottom: 1.618em;
}

h1#first-h2 span {
  color: #00994d;
}

h1#first-h2 {
  font-family: 'Merriweather', serif;
  /*text-transform: uppercase;*/
  margin: 0.618em auto;
  text-align: center;
}

#overview hgroup {
  flex-direction: coolumn;
}

.address {
  border: 2px solid #fff;
  border-radius: 0.618em;
  padding: 1em;
  max-width: 25em;
  margin: 0 auto;
  backdrop-filter: blur(10px);
  text-align: center;
  color: #fff;
}

 /*.card {background-color:#e7f3bf;}*/
 .sticky-sidebar a.link {
  width: 100%;
  color: white;
  background: #c3103c;
  background: linear-gradient(0deg, rgba(195,16,60,1) 0%, rgba(233,21,73,1) 100%);
  /*background-color: #00994d;*/
  text-align: center;
  padding: .4em 1em;
}
.sticky-sidebar .secondary.button {
  margin: 0;
  background-color: rgba(255,255,255,0.6);
}

h3.number-h3 {
  background-color: #e7f3bf;
  padding: 1rem 2rem 1rem 1rem;
  margin-bottom: 1.625rem;
  border-radius: 0rem 3rem 0 3rem;
}
.number {
  float: left;
  display: inline-flex;
  justify-content: center;
  width: 1.4em;
  height: 1.4em;
  font-size: 2em;
  color: white;
  background-color: #00994d;
  border-radius: 50%;
  line-height: 1.425;
  margin-right: 1rem;
  text-shadow: rgba(0,129,66,1) 1px 1px,
  rgba(0,129,66,1) 2px 2px,
  rgba(0,129,66,1) 3px 3px,
  rgba(0,129,66,1) 4px 4px,
  rgba(0,129,66,0.4) 5px 5px,
  rgba(0,129,66,0.2) 6px 6px;
  overflow: hidden;
}

.sticky-sidebar h3 {
  font-family: 'Merriweather', serif;
}

@media (min-width: 650px) {
 .sticky-sidebar a.link {
      width: 49%;
  }
}

@media (min-width: 64em) {
  .sticky-sidebar {
      width: min((100vw - 2em) - (62ch + 3vw), 32.66ch);
  }
  .sticky-sidebar a.link {width: 100%;}
}

hgroup a {
  text-decoration: none;
  border-radius: 0.618em;
  margin-top: 0.618em;
}

hgroup a:hover {
  backdrop-filter: blur(10px);
}

/*ADJUSTING HEADER HEIGHT FOR OCC SUB NAV */
header.banner,
header.banner figure,
header.banner figure>img {
  width: 100%;
  height: min(calc(100vh - var(--nav-3)), 162vw);
  height: min(calc(100dvh - var(--nav-3)), 162vw);
  min-height:35em;
}

@media (min-width: 100ch) {
  .above-the-top .action-container div {
      width: auto;
  }

  header.banner figure img {
      object-position: 45% 30%;
  }

}
/* 
 @media (min-aspect-ratio: 1 / 1) {
  #overview > * {
      margin-right: max(1em, ((100% - 100ch) / 3));
      margin-left: max(1em, ((100% - 100ch) / 3));
  }
} */

.registration {
  max-width: 25em;
  padding: 1em;
  border: 2px solid #084;
}

.processing {
  font-weight: 400;
}

.registration .button {
  margin: 0 auto;
}

.registration article {}

.red {
  color: #ca0e45;
}

.first-paragraph {
  max-width: 62ch;
}

.map-logo {
  height: 12em;
  width: auto;
  float: left;
  shape-outside: circle(50%);
  margin: 0.5rem;
}

.map-text {
  margin-top: 0 !important;
}

.faq {
  width: min(100%, var(--ch-unit, .56125em)*62);
}

@media screen and (max-width:64rem) {
  .map-logo {
      height: 10em;
  }

}

.photo-mobile {
  display: block;
}

@media(min-width:48em) {
  .photo-mobile {
      display: none;
  }

  #overview {
      margin-top: 1rem;
      padding-bottom: 10rem;
      background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.8) 7%, rgba(255, 255, 255, 0) 57%, rgba(255, 255, 255, 0) 100%), linear-gradient(90deg, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.8) 50%, rgba(255, 255, 255, 0.5) 60%, rgba(255, 255, 255, 0) 100%), url('https://sp-comm-arkfiles.s3.theark.cloud/website/landing-pages/occ-aurora-pc/img/2397US-C3-210__L.jpg');
      background-size: cover;
      background-position: 50% 10%;
  }

  #eternal-purpose {
    background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.8) 7%, rgba(255, 255, 255, 0) 17%, rgba(255, 255, 255, 0) 100%), linear-gradient(90deg, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.8) 50%, rgba(255, 255, 255, 0.5) 60%, rgba(255, 255, 255, 0) 100%), url('https://sp-comm-arkfiles.s3.theark.cloud/website/landing-pages/occ-aurora-pc/img/2397US-C3-043__L.jpg');
    background-size: cover;
    background-position: 50% 10%;
    padding-top: 3.618em;
    padding-bottom: 3.618em;
  }
}

/* REDUCING BOTTOM PADDING ON PAGE TITLE */
.banner {
  padding: 1em 0 calc(1.618em + env(safe-area-inset-bottom));
}


/* FULL WIDTH IMAGE */
section.full-width-image {
  padding: 0;
}

section.full-width-image figure {
  margin: 0;
}

section.full-width-image figure img {
  width: 100%;
  border-radius: 0;
}


/* UPDATING HERO PER JIMMY */
.banner {
  padding-bottom: 0;
}

section#overview {
  padding-top: 3.6rem !important;
}

#wtv-container {
  margin-top: 0.618em;
}

.banner figure {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  margin: 0;
  -webkit-mask-image: linear-gradient(to top, rgba(0, 0, 0, 0.3)0, rgba(0, 0, 0, 1)calc((var(--h1, 1.978em) * 1.146) * 5 + -1.5em));
  mask-image: linear-gradient(to top, rgba(0, 0, 0, 0.3)0, rgba(0, 0, 0, 1)calc((var(--h1, 1.978em) * 1.146) * 5 + -1.5em));
}

#eternal-purpose h2 span {
  color: var(--main-green);
}

@media (min-width: 64em) {
  .has-sticky-sidebar {
    --ss-height: calc(2.236em + 2.618em + (var(--h3) * 1.382));
    position: relative;
  }
}

@media (min-width: 100ch) {
  header.banner figure img {
      object-position: bottom;
  }
}

#map a {
  color: #084;
}

#helpful-links-container .card {
  margin-right: auto;
  margin-left: auto;
  max-width: 52ch;
  border: 1px solid #084;
}

#helpful-links-container article {
  padding: 1.618em;
}

#helpful-links-container {
  text-align: center;
  margin-top: 2em;
}

#helpful-links-container li {
  list-style: none;
}

#helpful-links-container h3 {
  margin-bottom: 1em;
}

#helpful-links-container hr {
  margin: 1em;
}

.event-date {
  font-size: 80%;
  color: #555;
  margin-bottom: 0.25rem;
}

@media(min-width:48em){
.scroll-x.scroll-snap>* {
  flex: 0 0 48ch;
}
}


.flex-container {display:flex;flex-direction:column-reverse;gap:1em;}
.left{width:100%;}
.right{width:100%;}
.right figure {height:100%;width:100%;overflow:hidden;border-radius:0.618em;}
.right figure img {height:100%;width:100%;}

@media(min-width:48em) {
    .flex-container{flex-direction:row;}
    .left{width:50%}
    .right{width:50%;}
}


/* .usdr.primary.button {
    display: block;
    background: none!important;
    border: 2px solid #ff6319;
    padding:0 1em;
    text-align: center;
    line-height: 2.618;
    font-weight: 500;
    color: #ff6319!important;
    text-decoration: none;
    box-shadow: none!important;
    white-space: nowrap;
} */

#registration-text {
  color:#084;
}